.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}/* Menu Acessibilidade */

div .acessibilidade_header {
    top: 80px;
}

body.has-control-menu div .acessibilidade_header {
    top: 156px;
}

body.float-bar-closed div .acessibilidade_header {
    top: calc(80px - 80px); /* 0px */
}

body.float-bar-closed.has-control-menu div .acessibilidade_header {
    top: calc(156px - 80px); /* 76px */
}

@media (min-width: 769px) and (max-width: 980px){
    body.has-control-menu div .acessibilidade_header {
        top: 196px;
    }
    div .acessibilidade_header {
        top: 116px;
    }

    body.float-bar-closed div .acessibilidade_header {
        top: max(0px, calc(116px - 118px)); /* 0px (era -2px) */
    }
    body.float-bar-closed.has-control-menu div .acessibilidade_header {
        top: calc(196px - 118px); /* 78px */
    }
}

@media (max-width: 768px) {
    body.has-control-menu div .acessibilidade_header {
        top: 242px;
    }
    div .acessibilidade_header {
        top: 138px;
    }

    body.float-bar-closed div .acessibilidade_header {
        top: max(0px, calc(138px - 145px)); /* 0px (era -7px) */
    }
    body.float-bar-closed.has-control-menu div .acessibilidade_header {
        top: calc(242px - 145px); /* 97px */
    }
}
.lfr-layout-structure-item-48e57e95-ecfa-e5b6-3fd7-a899ccddcebf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-48e57e95-ecfa-e5b6-3fd7-a899ccddcebf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f29b5e1e-fe02-aca3-536c-2468075f6532 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f29b5e1e-fe02-aca3-536c-2468075f6532) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bb27b507-476e-69b1-a594-242634528eff {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bb27b507-476e-69b1-a594-242634528eff) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-04a859f1-8e11-c78f-ed45-4136fac9f262 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-04a859f1-8e11-c78f-ed45-4136fac9f262) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-aaa3b1b2-370b-7f32-7094-fe534e63f030 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-aaa3b1b2-370b-7f32-7094-fe534e63f030) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
/* Menu Hapvida */

div .global-new-menu-hapvida {
    top: 122px;
}

body.has-control-menu div .global-new-menu-hapvida {
    top: 198px;
}

body.float-bar-closed div .global-new-menu-hapvida {
    top: calc(122px - 80px); /* 42px */
}

body.float-bar-closed.has-control-menu div .global-new-menu-hapvida {
    top: calc(198px - 80px); /* 118px */
}

@media (min-width: 769px) and (max-width: 980px){
    body.has-control-menu div .global-new-menu-hapvida {
        top: 238px;
    }
    div .global-new-menu-hapvida {
        top: 158px;
    }

    body.float-bar-closed div .global-new-menu-hapvida {
        top: calc(158px - 118px); /* 40px */
    }
    body.float-bar-closed.has-control-menu div .global-new-menu-hapvida {
        top: calc(238px - 118px); /* 120px */
    }
}

@media (max-width: 768px) {
    body.has-control-menu div .global-new-menu-hapvida {
        top: 284px;
    }
    div .global-new-menu-hapvida {
        top: 180px;
    }

    body.float-bar-closed div .global-new-menu-hapvida {
        top: calc(180px - 145px); /* 37px */
    }
    body.float-bar-closed.has-control-menu div .global-new-menu-hapvida {
        top: calc(284px - 145px); /* 141px */
    }
}.lfr-layout-structure-item-f8ff2525-4976-2459-fadc-af4e73b9cb9d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f8ff2525-4976-2459-fadc-af4e73b9cb9d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5b771dea-886f-7f63-b517-cf4c3a6d7693 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5b771dea-886f-7f63-b517-cf4c3a6d7693) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7bbc1453-1341-27b2-9294-07739f3b4dda {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7bbc1453-1341-27b2-9294-07739f3b4dda) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b064a0cc-3850-f178-fd8b-fdae639cf90d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b064a0cc-3850-f178-fd8b-fdae639cf90d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c621c879-8a77-c83d-6f74-8660943caaca {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c621c879-8a77-c83d-6f74-8660943caaca) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
